Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Mar 2016 18:53:17 +0300

> From: Enis Özgen <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Date: Wed, 30 Mar 2016 18:42:34 +0300
> 
> built-in package "woman" doesn't show page so correct some indentation problem i think
> 
> 
> I prefer to put jpg for that page which is explain it visually :). I think better than using so much word.
> 
> 
> https://www.dropbox.com/sh/4y4gk760yb248kb/AAAuzDB3YMvc2ewwtR7sKDhPa?dl=0

Thanks.

When I try displaying the tmux.1 man page with WoMan, it displays this
diagnostics in the echo area:

  WoMan can only format man pages written with the usual ‘-man’ macros

So indeed this man page cannot be displayed correctly with WoMan.
Patches to add support for the more advanced macros are welcome.